Public Class Form1
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        If (MessageBox.Show("Czy chcesz wykonać operację XXX?", "Przykładowy komunikat",
            MessageBoxButtons.YesNo, MessageBoxIcon.Question) =
            Windows.Forms.DialogResult.Yes) Then
            ' Kod operacji XXX.
        End If

    End Sub
End Class
